# Primitives

Primitives are token-backed low-level building blocks.

## Usage

Detailed docs and example usage can be found at:

- [Overview](https://staging.atlassian.design/components/primitives/overview)
- [Box](https://staging.atlassian.design/components/primitives/box)
- [Inline](https://staging.atlassian.design/components/primitives/inline)
- [Stack](https://staging.atlassian.design/components/primitives/stack)
- [xCSS](https://staging.atlassian.design/components/primitives/xcss)
